/* Mobile CSS */


  /* Fallback GIF First Slide */
#fallback-slide {
    background: url(http://res.cloudinary.com/tipapratit/image/upload/v1442696766/baby-boy-11m-happy-close-up-topview_black_and_whit_480X270_with_Logo_2_-_Optmized_iqazkf.gif);
    background-size: contain;
    position:relative;
}

#fallback-slide img {
    z-index: -100;
    position: relative;
}


#quoterow1 > .parallax-inner {background-image: none!important;}
#quoterow4 > .parallax-inner {background-image: none!important;}
#quoterow2 > .parallax-inner {background-image: none!important;}
#quoterow3 > .parallax-inner {background-image: none!important;}
#quoterow2 > .fusion-row {padding: 10% 0;}
#quoterow1{background-image: url(http://tipapratit.co.il/wp-content/uploads/2015/11/ברגע-שהתינוק-נולד-רקע-מלא.jpg)!important;  background-position:center center;background-size:cover;}
#quoterow4{background-image: url(/wp-content/uploads/2015/05/Being-a-parent-%D7%A8%D7%A7%D7%A2-%D7%9E%D7%9C%D7%901.jpg)!important;  background-position:center top;background-size:cover;}
#quoterow2{background-image: url(http://tipapratit.co.il/wp-content/uploads/2015/11/when-you-child-talks-880X640.jpg)!important;  background-position:center top;background-size:cover;}
#quoterow3{background-image: url(/wp-content/uploads/2015/05/%D7%9C%D7%94%D7%99%D7%95%D7%AA-%D7%90%D7%9E%D7%90-%D7%91%D7%9E%D7%A9%D7%A8%D7%94-%D7%9E%D7%9C%D7%90%D7%94-%D7%A8%D7%A7%D7%A2-%D7%9E%D7%9C%D7%90.jpg)!important;  background-position:center center;background-size:cover;}
.parallax-inner {height: 0px!important, padding-bottom: 100%!important;}

body div#main {margin-top: ;}


@media all and (max-width: 450px) {
p.formsub:after {left: 17%!important;}
  .Hideonmobile {display: none!important;}
.hideondesktop {display: block!important;}
#viprow .blocksrow h4 { 
	font-size: 26px!important;
    margin-top: 0%!important;
    margin-bottom: 9%!important;
    line-height: 24px!important;
	}
.contactrow {padding-bottom:30px!important;}
}



@media all and (max-width: 370px) {

	#viprow .blocksrow h4 { 
	font-size: 20px!important;
    margin-top: 0%!important;
    margin-bottom: 10%!important;
    line-height: 24px!important;
	}
}
@media all and (max-width: 330px) {

	#viprow .blocksrow h4 { 
	font-size: 20px!important;
    margin-top: 0%!important;
    margin-bottom: 7%!important;
    line-height: 24px!important;
	}
}



.pacifier img {max-width: none;}
.contactrow {position: relative;}
div.contactrow:before {content: "";display: block;height: 5px;top: 0px;position: absolute;width: 100%;background-size: contain;background-image: url(http://tipapratit.co.il/wp-content/uploads/2015/05/קו-מפריד.jpg)!important;}
#sliders-container {background-color: #9D9D9D;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    float: left;
    direction: rtl;
}
div.wpcf7-validation-errors {
    border: none;
    direction: rtl;
}
/*contact form*/

div.wpcf7-mail-sent-ok {border: none;}
div.wpcf7-validation-errors {border: none;}
span.wpcf7-not-valid-tip {color: black;font-size: 1em;display: inline-block!important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {float: left;}

input.wpcf7-form-control.wpcf7-submit.form-submit {font-family: Arial, Helvetica, sans-serif;}
.hideondesktop {display: none;}
.wpcf7-form input[type="submit"], .wpcf7-submit {padding: 12px 5px!important}

/*Mobile Footer*/
.footer-ellement a {line-height: 42px;}
.footer-ellement {
    width: 33.3%;
    display: inline-block;
    padding: 0!important;
    background-color: #d1cfcf;
    height: 37px;
    text-align: center;
    margin: 0!important;
    border: 1px solid #ccc!important;
    float: right;
    background: transparent;
}
body .footer-container {background: #d7d7d7;display:block;}
body .footer-container {background: linear-gradient(to bottom, #ffffff 35%, #d7d7d7 80%);}
.footer-container {display: block!important;position: fixed;bottom: 0;width: 100%;z-index: 100;}

div#ep-arrow {display: none!important;}


